Mailinglist Archive: opensuse-updates (127 mails)

< Previous Next >
openSUSE-RU-2017:2400-1: moderate: Recommended update for openconnect
openSUSE Recommended Update: Recommended update for openconnect
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:2400-1
Rating: moderate
References: #1056389
Affected Products:
openSUSE Leap 42.3
openSUSE Leap 42.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for openconnect fixes the following issues:

- openconnect would fail to connect to a Junos Pulse gateway (bsc#1056389)

This update to version 7.08 also contains the following improvements and
fixes:

- Various cryptography related improvements and fixed
- Improved support for Cisco DTLS, Pulse Secure 8.2R5, OpenVPN, Juniper VPN


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2017-1025=1

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-1025=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.3 (x86_64):

openconnect-7.08-7.1
openconnect-debuginfo-7.08-7.1
openconnect-debugsource-7.08-7.1
openconnect-devel-7.08-7.1
openconnect-doc-7.08-7.1

- openSUSE Leap 42.3 (noarch):

openconnect-lang-7.08-7.1

- openSUSE Leap 42.2 (noarch):

openconnect-lang-7.08-4.3.1

- openSUSE Leap 42.2 (x86_64):

openconnect-7.08-4.3.1
openconnect-debuginfo-7.08-4.3.1
openconnect-debugsource-7.08-4.3.1
openconnect-devel-7.08-4.3.1
openconnect-doc-7.08-4.3.1


References:

https://bugzilla.suse.com/1056389


< Previous Next >
This Thread
  • No further messages